@media (max-width:1500px) {
 
 	.lmt strong {
 		font-size: 28px;
 	} 
 	.index2 .left {
 		width: 860px;
 	} 
 	.index2 .right {
 		width: 310px;
 	} 
	.index2 .right a.pic img{
		height: 307px;
	}
	.index2 .left .swiper-slide .index_t {
	    background: #fff;
	    padding: 23px 25px;
	    padding-bottom: 27px;
	    box-sizing: border-box;
	}
	.index2 .left .swiper-slide a.pic img{
		height: 220px;
	}
	.index2 .left .swiper-slide .index_t .more a{
		font-size: 14px;
	}
 	.index3 .right {
 		height: 500px;
		    background: url(../images/about.jpg) no-repeat right top;
 	} 
	.index3 {
	    height: 500px;
	}
	
 	.index3 .left {

 		height: 500px;
 		padding-left: calc(50% - 630px);
 		box-sizing: border-box;
 	} 
 	.index3 .left .index3_box p {
        color: #fff;
		    font-size: 14px;
		    line-height: 30px;
 		text-align: justify;
 	} 
 	.index3 .left .index3_box h1 {
 		font-size: 25px;
 		color: #fff;
 		margin-bottom: 14px;
 	}

  .index3 .left .index3_box strong{
 		font-size: 14px;
 		display: block;    margin-bottom: 40px
 	}
	.index3 .left .index3_box a{
		width: 155px;
		height: 45px;
		line-height: 45px;
		font-size: 16px;
	}
	.index2 .left .swiper-slide .index_t a.t{
		font-size: 18px;
	}
	.index2 .right .index_t a.t{
		font-size: 18px;
	}
	.index2 .right .index_t { 
	    padding: 36px 20px; 
	}
	.index2 .right .index_t .more a:first-child {
	    margin-right: 20px;
	}
	.index4 ul li i {
	    display: flex;
	    align-items: center;
	    width: 100px;
	    height: 100px;
		    margin: 0 auto;
	}
	.index4 ul li i img{
		width: 90px;
		height: 90px;
	}
	.index4 ul li::after{
		    position: absolute;
		    right: -47px;
		    top: 44px;
	}
	.index4 ul li p {
	    text-align: center;
	    font-size: 18px;
	    font-weight: bold;
	    margin-top: 20px;
	}
	.message .box form input:nth-child(3) {
	    width: 400px;
	}
	.message .box form input{
		width: 200px;
	}
	.footer_contect .left {
	    width: 240px;
	}
	.footer_contect .left strong { 
	    font-size: 18px; 
	}
	.footer_contect .left p{
		font-size: 14px;
	}
	.footer_contect .left a{
		width: 190px;
	}
	.footer_contect .right{
		width: 900px;
	}
	
	.about1 .right {
	    width: 50%;
	       padding-top: 20px;
	}
	.about1 .left {
	    width: 48%;
	}
	.about1 .right h1 {
	    font-size: 26px;
	    color: #333333;
	    margin-bottom: 15px;
	}
	.about1 .right strong {
	    font-size: 16px;
	}
	.about1 .right p {
	    font-size: 16px;
	    line-height: 32px;
	    color: #666;
	    margin-bottom: 20px;
	}
	.about1 ul li .about1_t strong{
		font-size: 26px;
	}
	.about1 ul li .about1_t p {
	    font-size: 16px;
	}
	.about1 {
	    padding-top: 90px;
	    padding-bottom: 80px;
	}
	.ny_title strong{
		font-size: 26px;
	}
	.about2 .ny_title p,.ny_title p{
		font-size: 16px;
	}
	.nybanner .sbox{
		width: 1200px;
	}
	.about3 img{
		width: 800px;
	}
	.proxq1 .box .text {
	    width: 635px;
		height: 388px;
	}
	.proxq1 .box .pic {
	    width: 500px;
	}
	.proxq1 .box .text h1 {
	    font-size: 26px;
		margin-bottom: 25px;
	}
	.proxq1 .box .text .pro_jianjie {
	    font-size: 15px;
	    color: #666;
	    line-height: 30px;
	}
	.proxq1 .box .text .pro_jianjie strong{
		font-size: 18px;
	}
	.proxq1 .box .text .zixun .z1 {
	    display: flex;
	    width: 200px;
	    height: 50px;
	    border-radius: 35px;
	    background: #0c54b8;
	    color: #fff;
	    align-items: center;
	    justify-content: center;
	    font-size: 16px;
	    font-weight: bold;
	}
	.proxq1 .box .text .zixun .z1 i {
	    font-size: 20px;
      }
	  .proxq1 .box .text .zixun .z2 {
	      display: flex;
	      width: 200px;
	      height: 50px;
	      color: #0c54b8;
	      border-radius: 35px;
	      border: 1px solid #0c54b8;
	      align-items: center;
	      justify-content: center;
	      font-size: 24px;
	      margin-left: 30px;
	      -webkit-transition: all .3s ease-in-out 0s;
	      transition: all .3s ease-in-out 0s;
	  }
	  .proxq1 .box .text .zixun .z2 a strong {
	      display: block;
	      font-size: 16px;
	      font-weight: bold;
	  }
	  .proxq1 .box .text .zixun .z2 a span {
	      display: block;
	      font-size: 12px;
	      margin-bottom: 3px;
	  }
	  .proxq1 .box .text .zixun .z2 i {
	      font-size: 23px;
	      margin-right: 10px;
		 }
		.proxq2 ul li strong{
			font-size: 18px;
		}
	.proxq2 ul li{
		padding: 30px;
	}
	.proxq2 ul li p {
	    font-size: 14px;
	    line-height: 24px;
	}
	.proxq2 ul li i {
	    display: block;
	    width: 80px;
	    height: 81px;
	    line-height: 80px;
	    text-align: center;
	    background: #0c54b8;
	    margin: 0 auto;
	    font-size: 32px;
	    font-style: normal;
	    font-family: Impact;
	    border-radius: 50%;
	    color: #fff;
	    margin-bottom: 15px;
	    -webkit-transition: all .3s ease-in-out 0s;
	    transition: all .3s ease-in-out 0s;
	}
	.caselist ul li .index_t a.t{
		font-size: 18px;
	}
	.caselist ul li a.pic img{
		height: 220px;
	}
	.caselist ul li .index_t{
		padding: 25px 20px;
	}
	.caselist ul li .index_t .more a{
		font-size: 13px;
	}
	.contact .right span{
		font-size: 24px;
	}
	.contact .right strong{
		font-size: 20px;
	}
	.contact .right .form_item p{
		font-size: 18px;
	}
	.contact .right button{
		height: 55px;
		margin-top: 113px;
	}
	#map{
		height: 400px;
	}
	.service_1 ul li i{
		width: 95px;
		height: 95px;
		line-height: 95px;
	}
	.service_1 ul li i{
		font-size: 40px;
	}
	.service_1 ul li:nth-child(1) i {
	    font-size: 32px;
	}
	.service_1 ul li:nth-child(3) i {
	    font-size: 48px;
	}
	.service_1 ul li p{
		font-size: 15px;
	}
	.service_1 ul li strong{
		font-size: 42px;
	}
	.service_2 .box .text{
		width: 50%;
	}
	.service_2 .box .img{
		width: 50%;
	}
	.service_2 .box .img img{
		display: block;
		width: 100%;
	}
	.service_2 .box .text {
	    background: #fff;
	    padding: 16px 15px;
	    box-sizing: border-box;
	    font-size: 14px;
	    line-height: 32px;
	    color: #666;
	}
	.service_2 .box .text strong{
		font-size: 18px;
	}
	.service_3 .box .s3_box .text{
		padding: 30px;
	}
	.service_3 .box .s3_box .text strong{
		font-size: 18px;
	}
	.service_3 .box .s3_box .text p{
		font-size: 15px;
	}
	.service_4 ul li.text{
		padding: 70px 40px;
	}
	.service_4 ul li strong{
		font-size: 20px;
	}
	.service_4 ul li p{
		font-size: 14px;
	}
	.solution1 .box .text{
		font-size: 16px;
		line-height: 32px;
	}
	.solution2 .box ul li p{
		font-size: 16px;
	}
 }
